Subject: Re: BIOS 1.05: hangs at reading VENDOR_ID (reading at 0x7bc0 0000) on EBSA285

From: "Paul Robertson" <[email-masked]>
Date: Tue, 2 Nov 1999 14:34:16 -0000

I had the exactly same problem today.
In my case the cause was the arbiter source. This has to be the backplane.
Try this:

Remove completely the jumpers from J15 pin 18 and J15 pin 21 on the EBSA-285
Ensure that the etchlinks EL5, EL6, EL7 are not cut on the PCI development
backplane, or if they are cut, then jumper 1-2 on J9, J10, and J15

Paul Robertson

-----Original Message-----
From: Gaixia Zhang <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Tuesday, November 02, 1999 11:04 AM
Subject: BIOS 1.05: hangs at reading VENDOR_ID (reading at 0x7bc0 0000) on
EBSA285

>Hi,
>
>I am trying to use Russell's BIOS to boot Linux on my EBSA285 while it
>hangs
>
>at reading VENDOR_ID in pci_read_config_word() in pci_init(), it is
>actually
>
>      ldrh ... [0x7bc00000]
>
>Anybody has similar experience? I suspect there is something wrong with
>PCI
>
>BUS Arbitration (Backplane doing arbitration), but I checked serveral
>times,
>
>and use two different backplanes, it always gives the same result,
>
>Thank you very much for your help,
>Gaixia
>
>
>__________________________________________
>NetZero - Defenders of the Free World
>Get your FREE Internet Access and Email at
>http://www.netzero.net/download/index.html
>unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
>
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]